[Desktop Entry]
Name=Editors
Name[bg]=Ðåäàêòîðè
Name[cs]=Editory
Name[da]=Tekstredigering
Name[de]=Editoren
Name[el]=Διορθωτές
Name[eo]=Redaktiloj
Name[es]=Editores
Name[et]=Redaktorid
Name[fi]=Editorit
Name[fr]=Éditeurs de texte
Name[gl]=Editores
Name[he]=םיכרוע
Name[hr]=Uređivači
Name[hu]=Szövegszerkesztők
Name[is]=Ritlar
Name[it]=Editor
Name[ja]=エディタ
Name[ko]=편집기
Name[lt]=Redaktoriai
Name[lv]=Redaktori
Name[mi]=Kaiwhakatika
Name[mk]=Уредувачи
Name[no]=Tekstredigerere
Name[no_NY]=Skriveprogram
Name[pl]=Edytory
Name[pt]=Editores
Name[pt_BR]=Editores
Name[ro]=Editoare
Name[ru]=Редакторы
Name[sk]=Editory
Name[sl]=Urejevalniki
Name[sr]=Editori
Name[sv]=Editorer
Name[ta]=¦¾¡ÌôÀ¡Ç÷¸û
Name[tr]=Düzenleyiciler
Name[uk]=Редактори
Name[zh_CN.GB2312]=编辑器
Name[zh_TW.Big5]=編輯器
Icon=package_editors
